main>article {
    & header {
        padding-bottom: 20px;

        h1 {
            @media (max-width: 750px) {
                font-size: 38px;
                font-style: normal;
                font-weight: 700;
                line-height: 48px;
            }
        }

        span {
            @media (max-width: 750px) {
                font-size: 10px;
            }
        }

        & .inner {
            min-height: auto;
            text-align: center;
        }


    }

    >* {
        width: 91%;
        margin: auto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    >.inner {
        max-width: 1072px;

        >p>img {
            width: 100%;
        }
    }
}

article section {
    width: 100%;
    margin-bottom: 50px;
    display: flex;

    @media (max-width: 750px) {
        flex-direction: column;
    }
}

#flyer {
    flex: auto;
    flex-basis: 80%;
    background: #FFF;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    width: fit-content;
    margin-right: 30px;
    border-radius: 18px;
    border: 1px solid #E8E8E8;

    img {
        height: 578px;
    }

    >p {
        margin: auto;
    }

    @media (max-width: 750px) {
        width: auto;
        margin-right: 0px;
    }
}

#details {
    border-radius: 18px;
    background: #F5FAF8;
    padding-left: 30px;
    padding-right: 30px;
    width: 30%;

    +* {
        clear: left;
    }

    a {
        display: inline;
        text-decoration: none;
    }

    a>* {
        display: inline;
    }

    @media (max-width: 750px) {
        width: auto;
        margin-top: 40px;
    }
}

aside#add_new_event {
    background-color: #61D7A3;
    border-radius: 15px;
    color: #FFF;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 50px;
    line-height: 30px;
    max-width: 1280px;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;

    p {
        color: #FFF;
        font-size: 17px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
    }

    .h1 {
        text-align: center;
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 46px;
    }

    button {
        right: 50px;
        top: 90px;
        width: 236px;
        height: 47px;
        border-radius: 7px;
        border: 1px solid #61D7A3;
        background: #FFF;
        cursor: pointer;
        color: #61D7A3;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 30px;
        text-transform: uppercase;
    }

    table {
        width: 100%;
    }

    @media (max-width: 750px) {
        text-align: center;

        td:first-child {
            display: none;
        }

        td {
            text-align: center;
        }
    }
}